.typh_title {
    width: 340px;
    height: 50px;
    background: #fff;
    padding: 0 20px;
    box-sizing: border-box;
    border: 1px solid #ebebeb;
}

.typh_box {
    padding: 10px 20px 12px 20px;
    background-color: #fff;
    margin-bottom: 23px;
}

.typh_title .data-tit {
    height: 48px;
    line-height: 48px;
    font-size: 18px;
    font-weight: bold;
    color: #666;
}

.typh_box dl {
    height: 72px;
    padding-left: 16px;
    margin-bottom: 4px;
    border-bottom: 1px dashed #ebedef;
}

    .typh_box dl.last {
        border-bottom: none;
    }

    .typh_box dl dt {
        width: 118px;
        height: 66px;
        border: 1px solid #ebedef;
        margin-right: 16px;
        float: left;
    }

        .typh_box dl dt img {
            width: 118px;
            height: 66px;
        }

        .typh_box dl dt a {
            width: 118px;
            height: 66px;
            display: block;
            position: absolute;
        }

            .typh_box dl dt a span {
                line-height: 20px;
                color: #fff;
                font-size: 12px;
                padding: 0 7px;
                position: absolute;
                left: 0px;
                top: 0px;
            }

                .typh_box dl dt a span.tj_1 {
                    background: #7fb759
                }

                .typh_box dl dt a span.tj_2 {
                    background: #ef7561
                }

                .typh_box dl dt a span.tj_3 {
                    background: #9ea1a2
                }

    .typh_box dl dd {
        width: 148px;
        height: 72px;
        float: left;
        position: relative;
    }

        .typh_box dl dd h4 {
            width: 148px;
            font-size: 14px;
            margin-top: 10px;
            margin-bottom: 4px;
            white-space: nowrap;
            text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            overflow: hidden;
        }

            .typh_box dl dd h4 a {
                color: #333;
            }

                .typh_box dl dd h4 a:hover {
                    color: #f16816;
                }

        .typh_box dl dd p {
            line-height: 23px;
            font-size: 12px;
            color: #fff;
            display: inline-block;
            background: #7fb759;
            padding: 0 16px;
        }

        .typh_box dl dd img {
            width: 39px;
            height: 30px;
            position: absolute;
            right: 0;
            top: 2px;
        }

.real_info {
    background-color: #fff;
    padding: 10px 18px 0px;
    box-sizing: border-box;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 16px;
}

    .real_info ul li {
        float: left;
        width: 50%;
        height: 62px;
        position: relative;
        border-bottom: 1px dashed #e6e8eb;
    }

        .real_info ul li:last-child {
            border-bottom: 0px dashed #e6e8eb;
        }

        .real_info ul li:nth-child(7) {
            border-bottom: 0px dashed #e6e8eb;
        }

        .real_info ul li:hover {
            background-color: #f5f7fa;
        }

            .real_info ul li:hover .real_fine {
                color: #b0290f;
            }

    .real_info ul .real_del {
        display: block;
        height: 48px;
    }

        .real_info ul .real_del img {
            width: 34px;
            height: 34px;
            vertical-align: top;
            margin: 16px 8px 0px 6px;
        }

.real_fine {
    color: #666;
    font-size: 14px;
    font-weight: normal;
    max-width: 96px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    margin-top: 14px;
    position: relative;
    left: -3px;
}

.real_info .aton {
    line-height: 15px;
    color: #E45950;
    font-size: 12px;
    padding: 0 2px;
    position: absolute;
    left: 47px;
    top: 34px;
    border-radius: 2px;
    border: 1px solid #E45950;
}